in Villingen-Schwenningen, Tuttlingen, Balingen,Rottweil : Tel.07720-2369121

00,00

Es befinden sich keine Produkte im Warenkorb.

Risikostufe 3

Titel:Perl: Mehrere SchwachstellenDatum:09.01.2020Software:Debian Linux, Open Source Perl, Ubuntu Linux, SUSE Linux, Red Hat Enterprise Linux, Oracle Linux, Open Source CentOS, McAfee Web Gateway 7.7, McAfee Web Gateway 7.8, McAfee Web Gateway 8.0.x, McAfee Web Gateway 8.1.x, Avaya Aura Application Enablement Services, Avaya Aura Communication Manager, Avaya Aura Session Manager, Avaya Aura System Manager, Avaya Session Border ControllerPlattform:Applicance, Linux, UNIXAuswirkung:Ausführen beliebigen Programmcodes mit den Rechten des DienstesRemoteangriff:JaRisiko:mittelCVE Liste:CVE-2018-18311, CVE-2018-18312, CVE-2018-18313, CVE-2018-18314Bezug: AVAYA Security Advisory ASA-2019-018 vom 2020-01-07

Beschreibung

Perl ist eine freie, plattformunabhängige und interpretierte Programmiersprache (Skriptsprache).

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in Perl ausnutzen, um einen Denial of Service Angriff durchzuführen, Informationen offenzulegen oder Code auszuführen.

Written by